@charset "UTF-8";
@import url("../simplicity/style.css");

/*
Theme Name: Simplicity child
Template:   simplicity
Version:    20150920
*/

/* Simplicity子テーマ用のスタイルを書く */


/* 追従SNSシェアボタンの位置を変更 */
#sharebar {
  margin-right: -160px  !important;
  margin-top: 10px;
}

/* サイドバーカテゴリーを修正 */
.widget_categories h4:before{
 margin-right:5px;
 font-family:"FontAwesome";
 content:"\f115";
}

/* サイドバー人気記事ランキングを修正 */
#popular-entries h4:before{
 margin-right:5px;
 font-family:"FontAwesome";
 content:"\f219";
}

/* サイドバー新着記事ランキングを修正 */
#new-entries h4:before{
 margin-right:5px;
 font-family:"FontAwesome";
 content:"\f0ca";
}

/* サイドバーカテゴリーを修正 */
.widget_categories h4:before{
 margin-right:5px;
 font-family:"FontAwesome";
 content:"\f115";
}
 
/* サイドバー人気記事ランキングを修正 */
#popular-entries h4:before{
 margin-right:5px;
 font-family:"FontAwesome";
 content:"\f219";
}
 
/* サイドバー新着記事ランキングを修正 */
#new-entries h4:before{
 margin-right:5px;
 font-family:"FontAwesome";
 content:"\f0ca";
}


/* サイドバーの見出し背景を修正 */
#sidebar h4{
  height: 30px;
  border-left:10px solid #ff3030;
  line-height: 30px;
  padding: 0 20px;
  border-radius: 5px;
  background: #000000;
  font-weight: bold;
  color: #FFFFFF;
}
.article h2{
    margin-top: 32px;
    margin-bottom: 16px;
    padding: 16px;
    border-radius: 10px;
    color: #000;
    background: #eee;
    line-height: 1.4;
    font-size: 1.6em;
    font-weight: bold;
    letter-spacing: 1.2px;
}
.article h3,
#comment-area h3,
#related-entries h3{
  font-size:23px;
  border-bottom:5px solid #ccc;
  padding:10px 0;
}
.entry-read a {
text-decoration: none;
}
.entry-read a:before {
margin-right: 5px;
font-family: "FontAwesome";
content: "\f0a9";
}
.azlink-widget {
	font-size: 10px;
	width: 122px;
}

.azlink-widget a {
	text-decoration: none;
	color: #0008ff;
}

.azlink-widget span {
	color: #888;
}

.azlink-widget a img {
	width: 120px;
	height: 120px;
	border: solid 1px #ccc;
}

.azlink-widget a span b {
	color: #333;
}

.azlink-widget a:hover img {
	border: solid 1px #333;
}

.azlink-widget a:hover span {
	color: #ff3030;
	text-decoration: underline;
}

.azlink-widget-new-item {
	color: maroon !important;
	font-weight: bold;
}

/* For sidebar */
.azlink-sidebar-widget-item {
	margin-top: 1em;
	float: left;
	position: relative;
	width: 152px;
}

.azlink-sidebar-widget-first-item {
	margin-top: 0;
}

/* For banner */
.azlink-banner-widget-item {
	float: left;
	position: relative;
	overflow: hidden;
	width: 130px;
	height: 220px;
	margin: 2px;
}

.azlink-sidebar-widget {
	font-size: 10px;
	width: 122px;
}

.azlink-sidebar-widget a {
	text-decoration: none;
	color: #888;
}

.azlink-sidebar-widget span {
	color: #888;
}

.azlink-sidebar-widget a img {
	width: 120px;
	height: 120px;
	border: solid 1px #ccc;
}

.azlink-sidebar-widget a span b {
	color: #333;
}

.azlink-sidebar-widget a:hover img {
	border: solid 1px #333;
}

.azlink-banner-widget {
	font-size: 13px;
	width: 680px;
}

.azlink-banner-widget a {
	text-decoration: none;
	color: #0008ff;
}

.azlink-banner-widget span {
	color: #0008ff;
}

.azlink-banner-widget a img {
	width: 150px;
	height: 150px;
}

.azlink-banner-widget a span b {
	color: #0008ff;
}

.azlink-banner-widget a:hover img {
	border: solid 1px #333;
}


/* ナビメニューのトップ化 */
#navi {
  width:100%; /* 幅をいっぱいに広げる*/
  position: fixed; /*位置を固定する*/
  z-index: 10; /*上に重ねる*/
}
#site-title { /*ブログタイトルとナビメニューが重ならないように*/
  margin-top: 50px;
}

.follow {
	margin-bottom: 24px;
}

.follow ul {
	position: relative;
	margin: -10px 0 0 -10px;
	overflow: hidden;
}

.follow ul li {
	float: left;
	width: 46%;
	margin: 10px 0 0 10px;
}

.follow ul li a {
	padding-top: 10px;
	padding-bottom: 5px;
	display: block;
	-webkit-transition: .2s ease-in-out;
	transition: .2s ease-in-out;
	color: #fff;
	font-family: 'Open Sans', sans-serif;
	text-align: center;
	text-decoration: none;
}

.follow ul li a::before {
	position: relative;
	display: block;
	-webkit-transition: .15s ease-in-out;
	transition: .15s ease-in-out;
	color: #fff;
	font-size: 26px;
	font-family: "FontAwesome";
}

.follow ul li a:hover {
	background-color: #fff;
}

.follow ul .twitter a {
	background-color: #00aced;
	border: 2px solid #00aced;
}

.follow ul .twitter a::before {
	content: "\f099";
}

.follow .twitter a:hover,.follow .twitter a:hover::before {
	color: #00aced;
}

.follow .facebook a {
	background-color: #3c5a98;
	border: 2px solid #3c5a98;
}

.follow .facebook a::before {
	content: "\f09a";
}

.follow .facebook a:hover,.follow .facebook a:hover::before {
	color: #3c5a98;
}

.follow ul .googleplus a {
	background-color: #db4a39;
	border: 2px solid #db4a39;
}

.follow ul .googleplus a::before {
	content: "\f0d5";
}

.follow ul .googleplus a:hover,.follow ul
 .googleplus a:hover::before {
	color: #db4a39;
}

.follow ul .rss a {
	background-color: #ffb53c;
	border: 2px solid #ffb53c;
}

.follow ul .rss a::before {
	content: "\f09e";
}

.follow ul .rss a:hover,.follow ul .rss a:hover::before {
	color: #ffb53c;
}

.follow ul .feedly a {
	background-color: #87c040;
	border: 2px solid #87c040;
}

.follow ul .feedly a::before {
	content: "\f09e";
}

.follow ul .feedly a:hover,.follow ul
 .feedly a:hover::before {
	color: #87c040;
}

.follow ul .hatena a {
	background-color: #008fde;
	border: 2px solid #008fde;
}

.follow ul .hatena a::before {
	content: "B!";
	font-family: Verdana;
	font-weight: bold;
	font-size:21.5px;
}

.follow ul .hatena a:hover,.follow ul .hatena a:hover::before {
	color: #008fde;
}